/* -- General styles -- */

body {
	margin: 0;
	padding: 0;	
	background-color: #fff;
	color: #184273;
	font-family : sans-serif;
}

a.menubutton {
	font-family : monospace;
	color: #dddddd;
	text-decoration : none;
}

a.menubutton:hover {
	color: #184273;
	text-decoration : none;
}

/* -- Logo styles -- */

#leftlogo {
	margin-left: 2em;
	margin-top: 0.2em;
	padding : 0;
	background-color: #fff;
	text-align : left;
	font-size: 0.8em;
}

#rightlogo {
	margin-right: 2em;
	margin-top: 0.2em;
	padding : 0;
	background-color: #fff;
	text-align : right;
	font-size: 0.8em;
}
div.logoimage {
	margin : 0;
	padding : 0;
	height : 50px;
 
	}
	
/* --------------------------------------------*/
/* -- Content styles --*/

#content {
	position: absolute;
	margin-left: 0.2;
	margin-top: 0.5;
	padding : 0;
	background-color: #fff;
	font-size: 1.0em;
	text-align : center;
	}

#content .big { font-size : 130% }
#content .large { font-size : 150% }
#content .small { font-size : 80% }
#content .center { text-align : center; }
#content .right { text-align : right; }
#content .left 	{ text-align : left; }
#content .fullwidth { width : 100%; }
#content .halfwidth { width : 50%; }
#content .fullheight { height : 100%; }
#content .framed { border-width : 1px; }
#content .bgwhite { background-color : #fff; }
#content .bglemon { background-color : #fffacd; }
#content .bglightblue {background-color : #add8e6; }
#content .bglightcyan { background-color : #e0ffff; }
#content .red { color : #ff0033; }
#content .black { color : #000; }

#content strong, b, bold { font-weight : bold; }
#content h1 { font-size: 130% }
#content h2 { font-size: 110% }
#content h3 { font-size: 100% }
#content h4 { font-size: 90% }
#content h5 { font-size: 80% }
#content h6 { font-size: 76% }

#content p.header { font-size : 1em; font-weight : bold; margin : 0.3em 0; padding : 0; }

#content table { padding: 10px;  padding-left: 15px; border: 0; }
#content table.framed { border-width: 2; }
#content table.whole { width : 1366px; background-color: #e0ffff; }
#content table.half { width : 683px; background-color: #e0ffff; }


#content td.time {
	margin-top : 1px;
	padding : 0;
	vertical-align: text-top;
	font-size : 23px;
	font-weight : normal;
	color : #000000;
}
/* --------------------------------------------*/
/* -- Menu style -- */
#menu {
	padding-left : 50px;
	padding-right : 50px;

}
/* --------------------------------------------*/
/* -- Bottom styles -- */
#bottom {
	position: absolute;
	margin : 0;
	padding-left : 2;
	background-color: #d3d3d3;
	font-size: 0.8em;
	text-align : left;
}

#bottom .fullwidth { width : 100%; }
#bottom .fullheight {height : 100%; }
#bottom .left { text-align: left; }	
#botton .right { text-align: right; }
#bottom .framed { border-width: 1px; }
#bottom .bggrey {background-color : #d3d3d3; }
	
/* --------------------------------------------*/





